﻿@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Scheherazade');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Amiri');
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);



html,
body {
    height: 100%;    
    font-family: 'Open Sans', sans-serif;
    color: #2f2f2f;
    font-size:14px;    overflow-x:hidden;
}


p
{
    text-align:justify;
    text-align-last: left;
    -moz-text-align-last: left;
}

.menu-all
{
    background: #2c7cb3;
    padding: 2px 0;
	
}
.top
{
	padding:5px 0 0px 0;
	position:  relative;
	background:#fff;
	width:100%;
	background-size: 100% 100%;
	z-index:999;
}


.top-inner
{
	position: relative;    
	padding: 10px 0 0px 0;
}


.clock
{ 
    text-align:right;
    margin-top:5px;
    font-size:16px;
}



.lang
{
    font-family:'Droid Arabic Kufi' !important;
 	font-size: 15px !important;  
 	color:gray;
 	float: right;
    padding: 10px 0 0 0;
}

.menu
{
	padding-left:0;
	margin-top:20px;
}


#search {
    display: inline-block;
    position: relative;
    width: 100%;
    border: 2px solid #cccccc;
    height: 40px;
    line-height: 40px;
    background: #ffffff;
}


#search .input_wrap {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  line-height: 40px;
  border-radius: 0;
  -webkit-appearance: none;
  margin-bottom:0;
}


#search input {
  display: block;
  position: relative;
  padding:0px 35px 0 13px;
  line-height: 40px;
  height: 100%;
  width: 100%;
  outline: none;
  background-color: transparent;
  color: #c2c2c2;
  border: none;
  overflow: hidden;
  font-size: 14px;
  margin: 0;
}



#search span {
  display: inline-block;
  position: absolute;
  left: 23px;
  bottom: 22px;
  font-size: 15px;
  line-height: 20px;
  color: #d1d1d0;
}



.form-wrap  {
text-align:right;
}



.form-wrap a {
    height: 40px;
    color: #b1b1b1;
    line-height: 35px;
    text-decoration: none;
    width: 45px;
    font-size: 18px;
    position:absolute;
    margin-left: -45px;
    top:0;
}


.btn2 {
    display: inline-block;
    margin-bottom: 0;
    font-size: 35px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}


.top .socials {
	position: relative;
	overflow: hidden;	
	margin-top:0px;
	text-align:right;
	margin-bottom:0px;

}


.top ul 
{
	padding-left:0px;
}



.top .socials li {
    display: inline-block;
    width: 37px;
    height: 37px;
    margin: 0 3px;
}


.top .socials li a {
	width: 37px;
	height: 37px;
	position: relative;
	display: inline-block;
	font-size: 18px;
	line-height: 33px;
	text-align: center;
    margin-left: 0px;
	color: #c4c4c4;	
	background: #fff;
	-webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border:2px #c4c4c4 solid;
}

.top .socials li a i{
 margin-right:0;
 font-size:17px;	
 margin-left: 0px;			
}

.top .socials li a:hover {
	background: #b91e26;
	color: #fff;	    
	border:2px #b91e26 solid;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;

}




.carousel {
    height: 490px;
    width: 1400px;
    margin: auto;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    
}


.fill-img{
    width: 100%;
    height: 100%;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-color: #fff;
    background-blend-mode: multiply;    
    position: absolute;
    top:0;

}


.header-caption {
    position: absolute;
    top:  auto;
    bottom:1%;
    left:5%;
    z-index: 10;
    height: 165px;
    background-color: rgba(44, 149, 210, 0);
    width: 800px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}



.header-caption h2 {
    font-family: 'PT Sans Caption';
    font-size: 35px;
    margin-top: 0;
    margin-bottom: 20px;
    height: 48px;
    overflow: hidden;
    font-weight: 200;
    color: #fff;
}




.btn {
    display:inline-block;
    padding:7px 20px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 3px solid transparent;
    text-transform:capitalize;
    border-radius:0px;
}

.btn-silder {
    color: #fff;
    background-color: #b91e26;
    border-color: #b91e26;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;     
    position: relative;   
    left:0px;
    margin-top: 0px;
}



.btn-silder:hover {
    color: #fff;
    background-color: #b91e26;
    border-color: #b91e26;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;    
    left:0px;
    margin-top: 0px;     
}




.carousel-indicators {
    position: absolute;
    top: auto;
    z-index: 15;
    width: 365px;
    height: 10px;
    padding-left: 0;
    margin-left: 0%;
    left: auto;
    right: 3%;
    text-align: right;
    list-style: none;	
	bottom:35px;

}


.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    background-color:rgb(44, 124, 179);
    border: 0px solid #fff;
    border-radius: 20px;    
    margin-bottom: 10px;
    color:#FFFFFF;
    padding:0px;
    text-align: right;
    font-size:0px;
	margin:7px;
}


.carousel-indicators .active {
    width: 10px;
    height: 10px;    
    margin-bottom: 10px;
    background-color: #b91e26;  
	margin:7px;
    border:0px solid #b91e26;
}

   
.img-responsive-logo {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto 0 5px 0;
}

.img-responsive-ECO{
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    margin:auto;
}

.title-home {
    font-family: 'PT Sans Caption';
    font-size: 28px;
    color: #b91e26;
    margin-bottom: 20px;
    font-weight: 400;
    text-transform: capitalize;
}



.title
{
font-family: 'PT Sans Caption';
font-size:28px;
color:#2c7cb3;
margin-bottom:20px;
font-weight:400;
text-transform:  capitalize;
}







.body-bg
{
	margin-top:30px;
}


.icon
{
	margin-top:30px;
}


.img-responsive-icon {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}


.welcome
{
	background-color:#f8f8f8;
	padding:20px;
}

.text-welcome
{
   padding-bottom: 25px; 
   padding-right:50px; 	 
   text-align:justify;
   text-align-last: left;
   -moz-text-align-last: left;
  
}



.ceo
{
	font-size:18px;
	color:#585858;
	text-align:center;
}

.ceo-po
{
	font-size:16px;
	color:#bf974c;	
	text-align:center;
	margin-top:5px;
}


.icons
{
	margin-top:20px;
}


.icons ul
{
	padding-left:0;
	text-align:center;
}

.icons ul li
{
	 width:204px;
	 height:190px;
	 display:inline-block;
	 margin:10px 10px;	 
	 padding:20px 5px;  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;


}

.icons ul a:hover li
{
	 background-color:#d4a346;  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;

}




.icons ul li i
{
 font-size:45px;
 background-color:#FFFFFF;
 border:1px #c7c7c7 solid;    
 padding: 15px;
 width:95px;
 height:95px;     
 color:#d4a346;
 border-radius: 100px;
}

.icons ul a:hover li i
{
 color:#d4a346;
}




.icons ul li .name
{
 font-size:18px;
 color:#b91e26;  
 margin-top: 15px;    
 height: 50px;
 overflow: hidden;
}


.icons ul a:hover li .name
{
 color:#fff;    
}


.blue-bg
{
	background-color:#085384;
	padding:30px;    
	height: 328px;
}


.gray-padding
{
	padding-left:0;
	padding-right:0;
}

.gray
{
	background-color:#dddddd;
    padding:50px;
    text-align:center;
}


.soft-gray
{
	background-color:#f3f3f3;
    padding:50px;    
    text-align:center;
}



.gray-title
{
	font-size: 25px;
    color: #b91e26;
    height: 35px;
    margin-bottom: 20px;
    overflow: hidden;
 }
 
 
.gray-text
{
    height: 112px;
    line-height: 19px;
    overflow: hidden;
    text-align: justify;
    -moz-text-align-last: left;
    text-align-last: left;
}


.btn3{
    display: inline-block;
    padding: 7px 20px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 3px solid transparent;
    text-transform:  capitalize;
    border-radius: 0px;
}

.btn-more {
    color: #fff;
    background-color:#a4a4a4;
    border-color:#fff; 
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;     
    margin-top:20px;
}


.btn-more:hover {
    color: #fff;
    background:#929497;
    border-color:#b5b5b5;  
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;    
     
}


.footer {
color:#fff;
font-size:13px;
text-transform:capitalize;
font-weight:400;
padding: 15px 15px 0px 15px; 
width:100%;
background-color:#2c7cb3;
font-family:"Open Sans";
}



.footer a {color:#fff;text-decoration:none}
.footer a:hover {color:#fff}



.footer-newsletter
{
	font-size:25px;
	margin-bottom:10px;
}

.footer-details

{
	font-size:11px;	
	margin-bottom:10px;
    
}


.footer .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-color: #2c7cb3;
    background-image: none;
    border: 3px solid #fff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.footer .form-control::placeholder
{
	color:#FFFFFF;
}

.btn4 {
    display: inline-block;
    padding: 7px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    font-family:"Open Sans";
    text-transform:capitalize;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 3px solid transparent;
    border-radius: 0px;
}

.btn-default {
    color: #2c7cb3;
    background-color: #fff;
    border-color: #fff;
    width:100%;
    font-weight:500;
}

.btn-default:hover {
    color: #fff;
    background-color:#2c7cb3;
    border-color: #fff;
    width:100%;
}



.default {
padding-left:0;				
} 


.text-right-footer
{
	text-align:right;
	margin-top:0px;
	 
}

.content-inner
{
	padding-top:30px;
	padding-bottom:30px;
	background:#f3f3f3;
}

.pic-inner
{
	width:500px;
	height:auto;
	float:right;
	margin-left:30px;
	margin-bottom:30px;
	margin-top:6px;
}


.text-all
{
	padding:5px 0 0 0;
}


.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: rgb(255, 255, 255);
    background-image: none;
    border: 1px solid #d5d5d5;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}



.calls
{
	margin-bottom:45px;
}



.text-subline {
    position: relative;
    height: 1px;
    padding: 0;
    background: #f2f3f8;
    border: none;
}

.text-subline:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 60px;
    background: #b91e26;
}

.calls-data
{
	margin-top:15px;
	color:#5b5b5b;
}


.calls-data a
{
	color:#999999;
}

.calls-data i
{
    color: #b91e26;
    margin-right: 10px;
    font-size: 18px;
}


.big-text
{
	margin-top:5px;
	text-transform:capitalize;
	font-size:20px;    
	color: #2c7cb3;
}


.text-bold
{
font-weight:bold;
font-size:30px;
color: #caa15a;    
margin: 10px 0 30px 0;
}



.detials
{
	margin-top:0px;
}



.detials-name
{
	margin-bottom: 20px;
    color:#f0563e;
    font-size: 22px;
}


.gray-box
{
	background: #ebe9e9;
    padding: 20px 0px 20px 20px;
    margin: 10px 0px 0px 0px;
    min-height: 90px;
    margin-bottom:20px;
}

.code_apply {
    display: block;
    padding: 12px 10px;
    background-color: #777777;
    margin: 0px 20px 10px 0px;
    min-height: 50px;
    color: #fff;
    width: 300px;
    float: right;
}


a.code_apply {
    border: 1px solid #fff;
    color: #fff;
    padding: 3px 8px;
    margin: 0 0 0 10px;
    float: right;   
    width: auto;
    min-height: auto;
}



a.code_apply:hover {
    border: 1px solid #fff;
    color: #323536;
    background-color:#fff;

}



.des-more
{
   color: #b91e26;
   margin-top: 10px;
}


.des-more a
{
   color: #b91e26;
   margin-top: 10px;
}


.des-more a:hover
{
   color:#777777;
   margin-top: 10px;
}



hr 
{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #cecece;
}





.table-color1
{
	background-color: #e0e0e0;
    padding: 10px 5px;
    text-align: center;
    margin:5px;
    font-size:15px;
}



.table-bg2
{
	border-bottom:1px #cecece solid;
	padding-bottom:10px; 
	text-align:center
}

.table-bg
{
    border-bottom: 1px #cecece solid;
    padding-bottom: 10px;
    text-align: center;
    background-color: #b91e26;
    color:#FFFFFF;
}



.style-table-header
{
    height: 50px;
    color: #e7e7e7;
    background-color: #2c7cb3;
    font-size: 15px;
}



.style-table1
{
    height: 40px;
    color: #555555;
    font-size: 13px;
    background-color: #e0e0e0;
}


.style-table2
{
    height: 40px;
    color: #2c7cb3;
    font-size: 13px;
    background-color: #f1f1f1;
}



.td-style
{
	text-align:center;
	padding:5px;    
	border: 1px #c8c8c8 solid;    
}


.img-inner
{
	width:100%;
	height:350px;
}


.path .breadcrumb {
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0px;
    border-bottom:1px #d6d6d6 solid;
}


.path .breadcrumb>li a {
    font-size:16px;
    color:#b91e26;
}


.path .breadcrumb>.active {
    color: #777;    
    font-size:16px;
}



.path-search .breadcrumb {
    padding: 8px 0px;
    margin-bottom: 5px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 0px;
    border-bottom:0px #d6d6d6 solid;
}






.tender-fiiter
{
    padding: 10px 5px 10px 5px;
    border-bottom: 1px #c6c6c6 solid;
    border-top: 1px #c6c6c6 solid;
    margin-bottom: 30px;
}


.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin-left: 6px;    
    width: 120px;
}


.ui-datepicker-trigger {
  background-color: #b91e26;
  color: #fff;
  border: none;
  margin-left: -35px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  width: 30px !important;
  height: 30px !important;
  vertical-align: middle;  
  position:absolute;
  z-index:999;    
  top: 5px;

}



.highlight
{
	font-weight:bold;
	background-color:#FFCC00;
	padding:0 3px;
}




.date-post
{
	font-size:15px;
	margin-bottom:10px;
}








